package com.gingersoft.coldchain_module.mvp.model.bean;

/**
 * Created by Administrator on 2019/3/26 0026.
 */

public class SumbitTakeawayResult {


    /**
     * orderNo : 2192531346128147
     * code : 1
     * orderId : 9512
     * errorMsg : 成功
     */

    private String orderNo;
    private String code;
    private int orderId;
    private String errorMsg;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }
}
